/**
 * @package CalkSK
 */
/*
Plugin Name: CalkSK
Plugin request: tolichfrontend@gmail.com / kostenko.web.dev@gmail.com / +380639344883
Description: Used by millions, CalkSK is quite possibly the best way to calculate any posible values/prices and attributes. To get started: ask authors for generation own formules of your sites, shops and brands.
Version: 1.0.1
Authors: A.Serbin/N.Kostenko
License: GPLv2 or later
Text Domain: CalkSK
*/

/*
This program is author software; you can redistribute it and/or
modify it under the terms and conditions in cooperate with authors (tolichfrontend@gmail.com / kostenko.web.dev@gmail.com)

Copyright 2019 Serbin/Kostenko.
*/

/*// Make sure we don't expose any info if called directly*/
/* ------ Спецификация ------ */

body {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #000;
	padding: 0;
	margin: 0;
}

select {
	margin-top: 15px;
	margin-bottom: 15px;
}

.container {
	width: 1170px;
	margin: 5px auto;
}

/* ------ Первый экран ------ */

.calk {
	border: 3px solid gray;
	border-radius: 5px;
	padding: 40px 0px;
	/*padding-bottom: 200px;*/
}

.title__wrapper {
	margin-top: 0px;
	margin-bottom: 0px;
}

.input__wrapper {
	padding: 0;
	padding-left: 20px;
}

.label {
	width: 170px;
}

.price {
	font-size: 20px;
}

.title {
	font-size: 20px;
	width: 170px;
}

.title__main {
	width: 190px;
}

.wrapper-select {
	margin-left: 20px;
}

.wall {
	margin-left: 0px;
	width: 370px;
}

.roof {
	width: 370px;
}

#span__overhang {
	font-size: 18px;
	margin-left: 40px;

}

label {
	margin-top: 7px;
	margin-bottom: 2px;
	width: 260px;
}

select {
	width: 200px;
	border-color: ;
	padding: 3px 0;
}

input {
	margin: 8px 0;
	width: 130px;

}
span {
	line-height: 1;
	font-size: 22px;
	font-weight: 900;
	margin-left: 10px;
	margin-right: 5px;
}

.red {
	color: red;
	font-size: 20px;
	font-weight: 400;
}

.wrapper__img-wall, .wrapper__img-roof {
	height: 100px;
	margin: 10px auto;
}
.img-roof {
	display: none;
	padding: 0 auto;
}
#img__roof-1 {
	display: block;
}

.img-wall {
	display: none;
	padding: 0 auto;
}
#img__wall-1 {
	display: block;
}

.house-img {
	margin-top: 0px;
	width: 360px;
}

.house {
	height: 300px;
	padding: 0;
	margin: 80px 0px 0 0;
}

.house__wrapper {
	margin-top: -240px;
}

.price-wrapper {
	margin-top: 0px;
	margin-left: 10px;
}

.cost {
	margin-top: 60px;
	margin-left: 0px;
	width: 500px;
}

.cost div {
	margin: 20px 0;
}

.cost__wrapper {
	width: 380px;
}

.quantity {
	margin-top: 60px;
}

.quantity div {
	margin: 20px 0;
}
 
.house-2 {
	display: none;
}

#roof__type {
	width: 130px;
}

.roof__label {
	width: 170px;
}

input:invalid {
    border: 2px solid #d13c5c;
}

.cost__estimate-wrapper {
	margin-top: 0px;
}

.table__main {
	font-size: 15px;
	width: 100%;
	border-color: black;
	padding: 0;
	margin: 0;
}

th, tr, td {
	font-size: 15px;
	border: 1px solid grey;
}

.row_m {
	font-size: 17px;
	text-align: center;
}

#num {
	text-align: center;
	margin-left: 0px;
	width: 50px;
	font-size: 20px;
	border: 1px solid gray;
	margin: 0;
	padding: 5px;
}

.name {
	text-align: left; 
	width: 477px;
	border: 1px solid gray;
	margin: 0;
	padding: 5px;
}

.height {
	width: 92px;
	border: 1px solid gray;
	margin: 0;
	padding: 5px;
}

.quantity__table {
	width: 95px;
	border: 1px solid gray;
	margin: 0;
	padding: 5px;
}

.square{
	text-align: center;
	width: 90px;
	border: 1px solid gray;
	margin: 0;
	padding: 5px;
}

.m {
	text-align: center;
	width: 50px;
	border: 1px solid gray;
	margin: 0;
	padding: 5px;
}

.final {
	text-align: center;
	width: 100px;
	border: 1px solid gray;
	margin: 0;
	padding: 5px;
}

.priceTable {
	text-align: center;
	width: 150px;
	border: 1px solid gray;
	margin: 0;
	padding: 5px;
}
.calculate {
	float:right;
	display:block;
	width:132px;
	height:37px;
	background: url(../images/btn_calkulator.png) no-repeat top left;
	margin-top:9px;
}
.calculate:hover {
	background: url(../images/btn_calkulator.png) no-repeat bottom left;
}
.calculate.print {
	color: #000;
    text-decoration: none;
    line-height: 50px;
    background: #fe9900;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 7px;
    height: 50px;
    width: 300px;
}
.onpage {
	margin: 0 0 94px;
}

@media print
{
    .noprint {display: none;}
    .calk {border:0;}
}

@media (max-width : 767px)
{
    .calk {border:0;}
}